15 49.0138 8.38624 1 0 4000 1 http://kadirkozan.com.tr 300 0

2V0-21.20 (Question 53)

An administrator is tasked with upgrading an existing VMware vSphere 6.5 environment to version 7.0.

There are existing VMFS3 and VMFS5 datastores in the environment.

Which two statements are true regarding this upgrade? (Choose two.)

a) VMFS5 is no longer supported with ESXi 7.0.
b) VMFS3 is no longer supported with ESXi 7.0.
c) An ESXi 7.0 host can automatically upgrade a VMFS5 datastore.
d) An ESXi 7.0 host will automatically upgrade a VMFS3 datastore when discovered.
e) A VMFS3 datastore cannot be upgraded; a new VMFS6 datastore is required.

Correct Answer: B – E

Paylaş:
ÖNCEKİ YAZI
2V0-21.20 (Question 52)
SONRAKİ GÖNDERİ
2V0-21.20 (Question 54)